al_destroy_event_queue(3)

NAME

al_destroy_event_queue - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_destroy_event_queue(ALLEGRO_EVENT_QUEUE *queue)

DESCRIPTION

Destroy the event queue specified. All event sources currently registered with the queue will be automatically unregistered before the queue is destroyed.

SEE ALSO

al_create_event_queue(3), ALLEGRO_EVENT_QUEUE(3)